---
document: modulemd
version: 2
data:
  stream: 11
  summary: Red Hat Directory Server 11.8
  description: >-
    The Red Hat Directory Server is an LDAPv3 compliant server.
  license:
    module:
      - MIT
  dependencies:
    - buildrequires:
        platform: [el8]
        build: [rhel-8.9.0-dirsrv-11.8]
      requires:
        platform: [el8]
  profiles:
    default:
      rpms:
        - 389-ds-base
        - cockpit-389-ds
    legacy:
      rpms:
        - 389-ds-base
        - 389-ds-base-legacy-tools
        - cockpit-389-ds
    minimal:
      rpms:
        - 389-ds-base
  components:
    rpms:
      389-ds-base:
        rationale: Package in api
        ref: stream-redhat-ds-11-LP-rhel-8.9.0-dirsrv-11.8
        arches: [ x86_64 ]
